Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84396 - 2.4.20-2.48bigmem oops with heavy nfs client traffic
Summary: 2.4.20-2.48bigmem oops with heavy nfs client traffic
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-02-15 18:03 UTC by Matt Wilson
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-11-28 16:25:59 UTC


Attachments (Terms of Use)
oops screenshot (top is cropped0 (deleted)
2003-02-15 18:05 UTC, Matt Wilson
no flags Details

Description Matt Wilson 2003-02-15 18:03:39 UTC
Description of problem:
Oops screenshot attached.

Version-Release number of selected component (if applicable):
2.4.20-2.48bigmem

How reproducible:
unknown

Steps to Reproduce:
1. run mass-rebuild test on loki.perf.redhat.com

Comment 1 Matt Wilson 2003-02-15 18:05:53 UTC
Created attachment 90109 [details]
oops screenshot (top is cropped0

Comment 2 Steve Dickson 2003-02-19 13:31:59 UTC
did this happen on an SMP machine?

Comment 3 Bill Nottingham 2003-02-20 04:56:32 UTC
loki.perf is an 8-way p3-900, with 8GB memory. So, yes.

Comment 4 Matt Wilson 2003-10-09 21:19:00 UTC
I don't think we've seen this one in a while?  Scalable timers fixes?


Comment 5 Dave Jones 2003-11-28 16:25:59 UTC
Could have been any number of changes.
Closing for now. Reopen if it reoccurs with current errata kernel.



Note You need to log in before you can comment on or make changes to this bug.